{% extends 'Soutenances/base.html' %}

{% block title %} Choix de l'inscription {% endblock %}

{% block contenu %}
<div class="container">
  <div class="col-lg-6">
    <a href="{% url 'Soutenances:registerstudent' %}">
        <button class="btn btn-primary"><i class="glyphicon glyphicon-user"></i> Inscription étudiant </button>
    </a>
  </div>
  <div class="col-lg-6">
    <a href="{% url 'Soutenances:registerteacher' %}">
        <button class="btn btn-primary"><i class="glyphicon glyphicon-user"></i> Inscription professeur </button>
    </a>
  </div>
</div>
{% endblock %}
